/* file(nav.css) */

/* ----- */
/* reset */
/* ----- */

.menulist, .menulist ul {
	list-style:none;
	margin:0; padding:0;
	width:auto;
	z-index:999;
}

.menulist li {
	margin:0; padding:0;
	font-size: 14px;
}

.menulist li a {
	height: 44px;
	line-height: 44px;
	color: #fff;
	display: block;
	background: #353535;
	background: -moz-linear-gradient(top,  #414141 0%, #353535 100%);
	background: -webkit-linear-gradient(top,  #414141 0%,#353535 100%);
	background: -o-linear-gradient(top,  #414141 0%,#353535 100%);
	background: -ms-linear-gradient(top,  #414141 0%,#353535 100%);
	background: linear-gradient(to bottom,  #414141 0%,#353535 100%);
	border-bottom: 1px solid #141414;
	border-top: 1px solid #616161;
	padding: 0 10px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.9)
}

.menulist li.currentpage a, .menulist li a:hover {
	background: #7f002c;
	background: -moz-linear-gradient(top,  #990036 0%, #7f002c 100%);
	background: -webkit-linear-gradient(top,  #990036 0%,#7f002c 100%);
	background: -o-linear-gradient(top,  #990036 0%,#7f002c 100%);
	background: -ms-linear-gradient(top,  #990036 0%,#7f002c 100%);
	background: linear-gradient(to bottom,  #990036 0%,#7f002c 100%);
	border-top: 1px solid #b00057;
	text-decoration: none;
}

.menulist li a .ico {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	background: url(../img/ui-sprite.png) -85px -105px;
	margin-right: 3px;
	margin-top: 7px;
}

.menulist li.currentpage a .ico, .menulist li a:hover .ico {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	background-position: -125px -105px;
	margin-right: 3px;
	margin-top: 7px;
}

.menulist li.downloads a .ico {
	background-position: -85px -225px;
}
.menulist li.downloads.currentpage a .ico, .menulist li.downloads a:hover .ico {
	background-position: -125px -225px;
}

.menulist li.update-my-details a .ico {
	background-position: -85px -145px;
}
.menulist li.update-my-details.currentpage a .ico, .menulist li.update-my-details a:hover .ico {
	background-position: -125px -145px;
}

.menulist li.logout a .ico {
	background-position: -85px -185px;
}
.menulist li.logout.currentpage a .ico, .menulist li.logout a:hover .ico {
	background-position: -125px -185px;
}